body,html {
    height: auto!important;
    overflow-y: auto!important;
}

body {
    margin: 0;
    color: #000;
    font-family: helvetica,arial,helvetica,sans-serif;
    font-size: 12px;
    text-align: left;
    background: #1C3355 url('../images/layout/login/back.jpg') repeat-x;
}

body.login div#holder {
    margin-top: 140px;
}

body.login div#twlogo {
    margin: 0 auto 0 auto;
    width: 500px;
    text-align: left;
    overflow: hidden;
}

body.login div#twlogo_hasLogo {
    margin: 0 auto 0 auto;
    width: 760px;
    height: 51px;
    text-align: left;
    overflow: hidden;
}

body.login div#container {
    border-top: 11px solid #0E2241;
    border-bottom: 11px solid #0E2241;
    background: #FFF;
    margin: 0;
    overflow: hidden;
}



body.login div#container div#container2 {
    padding: 20px 0 20px 0;
    width: 490px;
    margin: 0 auto;
    overflow: hidden;
}

body.login div#container div#container2_hasLogo {
    padding: 20px 0 20px 0;
    width: 750px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

body.login div#ownerlogo {
    float: left;
    width: 220px;
    display: block;
    text-align: center;
    display: table;
}

body.login div#ownerlogo div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 230px;
}

body.login h1 {
    margin: 0;
    padding: 0;
    color: #333;
    font-family: helvetica,arial,sans-serif;
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
    font-style: italic;
    font-family: Georgia,Times New Roman,Times,serif;
    max-width: 290px;
}

body.login form {
    float: left;
}

body.login ul {
    margin: 15px 0 0 0;
    padding: 0;
}

body.login ul li {
    list-style: none;
    clear: both;
    padding: 0;
}

body.login ul li div.rhs {
    width: 340px;
    float: left;
    padding: 0 0 3px 0;
    margin: 0 0 0 4px;
    font-size: 11px;
}

body.login a {
    color: blue;
}

body.login a:hover {
    color: green;
}

body.login div#container div#container2_hasLogo div.rhsWrap {
    border-left: 1px dotted #EEE;
    padding: 20px;
    margin-left: 10px;
}

body.login span.inputWrap {
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    height: 50px;
    padding: 0;
    position: relative;
    vertical-align: baseline;
    white-space: nowrap;
    width: 277px;
    z-index: 1;
}

body.login span.inputWrap input {
    position: absolute;
    -webkit-appearance: none;
    -webkit-border-image: none;
    -webkit-box-shadow: rgba(0,0,0,0.0980392) 0 1px 1px 0 inset;
    -webkit-font-smoothing: auto;
    -webkit-rtl-ordering: logical;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: .10000000149011612s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: linear;
    -webkit-user-select: text;
    border-radius: 2px;
    border: 1px solid #CCC;
    box-shadow: rgba(0,0,0,0.0980392) 0 1px 1px 0 inset;
    color: #444;
    display: inline-block;
    font-size: 14px;
    height: 16px;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 10px 5px 12px 50px;
    width: 220px;
    z-index: 2;
}

body.login span.inputWrap input[type=text],body.login span.inputWrap input[type=password] {
    background: transparent;
}

body.login span.inputWrap input:focus {
    border-color: #a9daff!important;
    box-shadow: rgba(169,218,255,0.980392) 0 1px 1px 0 inset;
}

body.login span#rem {
    display: inline-block;
    padding: 2px 0 0 0;
    white-space: nowrap;
}

body.login span#rem input {
    float: left;
    margin-left: 2px;
}

body.login span#rem label {
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 2px 0 0 5px;
    font-size: 11px;
    color: #888;
}

body.login .btn-success {
    min-width: 120px;
}

body.login input[type="submit"] {
    float: right;
    margin: 0;
}

body.login div#footerLinks {
    clear: both;
    margin: 10px auto 0 auto;
    width: 550px;
    text-align: right;
}

body.login div#footerLinks a {
    color: #DDD;
    margin-right: 10px;
    text-decoration: none;
    font-size: 11px;
    opacity: .6;
}

body.login div#footerLinks a:hover {
    color: #FFF;
    opacity: 1;
}

body.login span#ph_userLoginIcon,body.login span#ph_passwordIcon,body.login span#ph_emailIcon {
    position: absolute;
    top: 2px;
    left: 0;
    color: #CCC;
    background-image: url(../images/layout/login/login-sprite.webp)!important;
    padding: 0;
    width: 42px;
    height: 35px;
    background-position: 9px 0;
    background-repeat: no-repeat;
    z-index: 600;
    line-height: 40px;
}

body.login span#ph_passwordIcon {
    background-position: 9px -35px;
}

body.login span#ph_emailIcon {
    background-position: 9px -70px;
}

.btn {
    margin-right: 5px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    *line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #e6e6e6;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbb;
    *border: 0;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
    color: #333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,.btn.active {
    background-color: #ccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover {
    color: #333;
    text-decoration: none;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,.btn:active {
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
}

.btn.disabled,.btn[disabled] {
    cursor: default;
    background-color: #e6e6e6;
    background-image: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: 0 -1px 0 rgba(255,255,255,0.5)!important;
}

.btn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-large [class^="icon-"],.btn-large [class*=" icon-"] {
    margin-top: 2px;
}

.btn-small {
    padding: 2px 10px;
    font-size: 11.9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-small [class^="icon-"],.btn-small [class*=" icon-"] {
    margin-top: 0;
}

.btn-mini {
    padding: 1px 6px;
    font-size: 10.5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn-block+.btn-block {
    margin-top: 5px;
}

input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block {
    width: 100%;
}

.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active {
    color: rgba(255,255,255,0.75);
}

.btn {
    border-color: #c5c5c5;
    border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}

.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    border-color: #04c #0044cc #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #04c;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color: #fff;
    background-color: #04c;
    *background-color: #003bb3;
}

.btn-primary:active,.btn-primary.active {
    background-color: #039 \9;
}

.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top,#fbb450,#f89406);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: -o-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #f89406;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled] {
    color: #fff;
    background-color: #f89406;
    *background-color: #df8505;
}

.btn-warning:active,.btn-warning.active {
    background-color: #c67605 \9;
}

.btn-danger {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #da4f49;
    background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
    background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
    background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #bd362f;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled] {
    color: #fff;
    background-color: #bd362f;
    *background-color: #a9302a;
}

.btn-danger:active,.btn-danger.active {
    background-color: #942a25 \9;
}

.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top,#62c462,#51a351);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
    background-image: -webkit-linear-gradient(top,#62c462,#51a351);
    background-image: -o-linear-gradient(top,#62c462,#51a351);
    background-image: linear-gradient(to bottom,#62c462,#51a351);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #51a351;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled] {
    color: #fff;
    background-color: #51a351;
    *background-color: #499249;
}

.btn-success:active,.btn-success.active {
    background-color: #408140 \9;
}

.btn-info {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #49afcd;
    background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
    background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #2f96b4;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled] {
    color: #fff;
    background-color: #2f96b4;
    *background-color: #2a85a0;
}

.btn-info:active,.btn-info.active {
    background-color: #24748c \9;
}

.btn-inverse {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #363636;
    background-image: -moz-linear-gradient(top,#444,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
    background-image: -webkit-linear-gradient(top,#444,#222);
    background-image: -o-linear-gradient(top,#444,#222);
    background-image: linear-gradient(to bottom,#444,#222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);
    border-color: #222 #222222 #000;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    *background-color: #222;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-inverse:hover,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled] {
    color: #fff;
    background-color: #222;
    *background-color: #151515;
}

.btn-inverse:active,.btn-inverse.active {
    background-color: #080808 \9;
}

button.btn,input[type="submit"].btn {
    *padding-top: 3px;
    *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button.btn.btn-large,input[type="submit"].btn.btn-large {
    *padding-top: 7px;
    *padding-bottom: 7px;
}

button.btn.btn-small,input[type="submit"].btn.btn-small {
    *padding-top: 3px;
    *padding-bottom: 3px;
}

button.btn.btn-mini,input[type="submit"].btn.btn-mini {
    *padding-top: 1px;
    *padding-bottom: 1px;
}

.btn-link,.btn-link:active,.btn-link[disabled] {
    background-color: transparent;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-link {
    border-color: transparent;
    cursor: pointer;
    color: #08c;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-link:hover {
    color: #005580;
    text-decoration: underline;
    background-color: transparent;
}

.btn-link[disabled]:hover {
    color: #333;
    text-decoration: none;
}
